.u-section-1 .u-sheet-1 {
  min-height: 338px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 64px 996px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.625rem;
  font-family: Poppins;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -101px 0 60px 498px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1 .u-text-1 {
    width: 875px;
    margin-top: -37px;
    margin-right: 796px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 57px;
    margin-right: 542px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 50px 92px 56px 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    margin-right: 322px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
    margin-right: 396px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.1875rem;
    margin-top: 20px;
    margin-right: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
    margin-top: 25px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 49px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 0.7), rgba(71, 138, 201, 0.7)), url('https://assets.nicepagecdn.com/dbdeceea/6633841/images/12.jpeg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 103px 265px 0 0;
}

.u-section-2 .u-form-1 {
  height: 404px;
  margin: -53px 0 60px 485px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

.u-section-2 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-text-1 {
    width: 875px;
    margin-right: 65px;
  }

  .u-section-2 .u-form-1 {
    margin-left: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-left: 65px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-2 .u-form-1 {
    height: 516px;
    margin-top: 25px;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 53px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 463px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 75px 660px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.625rem;
  font-family: Poppins;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px auto 0 0;
}

.u-section-3 .u-form-1 {
  height: 312px;
  margin: -198px 0 60px 519px;
}

.u-section-3 .u-label-4 {
  width: 100px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 875px;
    margin-right: 460px;
  }

  .u-section-3 .u-form-1 {
    margin-left: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-right: 240px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 24px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
    margin-right: 60px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.1875rem;
  }

  .u-section-3 .u-form-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.75rem;
  }

  .u-section-3 .u-form-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }
}